<?xml version="1.0" encoding="utf-8"?>
<com.moji.SquareLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_mall_comment_photos_item" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitXY" />
</com.moji.SquareLayout>